Subject: RE: CTC - Stat(EESO)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 07:04:49 -0700 (PDT)

Mary lynne, thanks for the numbers.  It is exactly the information that I was hoping for.

I ran some quick totals on the data.  Here is what I saw for the commercial customers:
72,559 MWh delivered for commercial during this time period.
Total positive CTC owed to utility of $1,749,741
Average CTC for these customers of $24.11/MWh

Without opining on whether we owe these or not, I still need to figure out whether they've been booked and if so how, and as more come in we need to figure out what to do with them.  A few accounting/booking questions:
Have these been booked as a payable to PG&E
Do we think that they can be offset against any negative ctc's that PG&E owes us.
Is there a clean process in place for tracking and booking these.
Can we do a flash vs. actual on these volumes for the time period.
Who has the schedule of historic negative CTC receivalbles and what the accounting treatment has been?
I think we need to prepare a "one stop shopping" binder or folder with all of the positive and negative ctc information going back through time.  Perhaps this has been done already, but I haven't seen it.

A couple other questions / observations:
Steve, do we have any idea how they calculate this?
In September we will receive charges of approximately $14.6 million applying our load against a $24/MWh CTC.
JIm, what is our process at the CPUC to dispute these charges and clarify PG&E's methodology?
I need to get a handle on this ASAP.

 -----Original Message-----
From: 	Ruffer, Mary lynne  
Sent:	Friday, September 07, 2001 6:03 AM
To:	Belden, Tim; Richter, Jeff; Swain, Steve
Cc:	O'Neil, Murray P.; Colwell, Wes
Subject:	CTC - Stat(EESO)

Attached is the CTC file for STAT (EESO).  It is basically the same as the last file I send with EEMC data except that we pulled in the residential/commercial indicator so I could split residential out.  

 << File: STAT_CTC1.xls >>